
TYPO3.Neos - Task # 44949

Story # 44950 (Resolved): As a Integrator I want to add RSS rendering in TypoScript

Status: Resolved Priority: Should have
Author: Christian Müller Category:
Created: 2013-01-30 Assigned To: Christian Müller
Updated: 2013-01-31 Due date:
Subject: Root element Case to decide rendering path
Description

Associated revisions
Revision 5598bb29 - 2013-01-30 10:57 - Christian Müller

[FEATURE] Top level case to decide rendering path

To allow rendering of different output formats a top
level Case is introduced that renders "page" by default.
That way it is easy to hook in and add other types of output.

Change-Id: Ia034475631d3815ee9b0247e03f4818e5ad315d5
Resolves: #44949
Related: #44948

History
#1 - 2013-01-30 09:41 - Christian Müller
- Parent task set to #44950

#2 - 2013-01-30 10:45 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/17824

#3 - 2013-01-30 10:57 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/17824

#4 - 2013-01-30 11:01 - Christian Müller
- Status changed from Accepted to Needs Feedback

#5 - 2013-01-30 11:01 - Christian Müller
- Status changed from Needs Feedback to Under Review

#6 - 2013-01-31 12:37 - Christian Müller
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100
Applied in changeset commit:5598bb295698c0c620fa7e411049a5e730f6b733.
